{
    "data":{
      "updatemode":"timing",
      "timingtime":"00:00",
      "calculation": true,
      "timezoneset": true,
      "timezone":"UTC±00:00 (默认)"
    }, 
   "code":0,
   "msg":"success"
  }